#This is the city gates, leaving rennibister.
from eventAPI import *
from APIUtils import *

def fireEvent(e):
    if ((gameTimeHour(getGameTime(e)) >= 19) or
        (gameTimeHour(getGameTime(e)) <= 6)):
        showPicture(e,"Outside_Night")
    else:
        showPicture(e, "Outside")
    if (poseYesNo(e,
        ["The City Gates loom before you. Beyond their portal lie rough lands, and great adventure.",
         "Do you wish to leave Rennibister?"])):
        setExit(e, "maps/renwild.cfg", 81, 74, 270)
    return 0
